{
  "Version": 1,
  "WorkspaceRootPath": "C:\\Users\\boooo\\OneDrive\\Desktop\\oap_labs\\wpf_app\\",
  "Documents": [
    {
      "AbsoluteMoniker": "D:0:0:{70FBD942-628F-4E82-9DCE-F11802729737}|wpf_app.csproj|c:\\users\\boooo\\onedrive\\desktop\\oap_labs\\wpf_app\\readme.md||{EFC0BB08-EA7D-40C6-A696-C870411A895B}",
      "RelativeMoniker": "D:0:0:{70FBD942-628F-4E82-9DCE-F11802729737}|wpf_app.csproj|solutionrelative:readme.md||{EFC0BB08-EA7D-40C6-A696-C870411A895B}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{70FBD942-628F-4E82-9DCE-F11802729737}|wpf_app.csproj|c:\\users\\boooo\\onedrive\\desktop\\oap_labs\\wpf_app\\model\\windows\\productdetailswindow.xaml||{F11ACC28-31D1-4C80-A34B-F4E09D3D753C}",
      "RelativeMoniker": "D:0:0:{70FBD942-628F-4E82-9DCE-F11802729737}|wpf_app.csproj|solutionrelative:model\\windows\\productdetailswindow.xaml||{F11ACC28-31D1-4C80-A34B-F4E09D3D753C}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{70FBD942-628F-4E82-9DCE-F11802729737}|wpf_app.csproj|c:\\users\\boooo\\onedrive\\desktop\\oap_labs\\wpf_app\\mainwindow.xaml||{F11ACC28-31D1-4C80-A34B-F4E09D3D753C}",
      "RelativeMoniker": "D:0:0:{70FBD942-628F-4E82-9DCE-F11802729737}|wpf_app.csproj|solutionrelative:mainwindow.xaml||{F11ACC28-31D1-4C80-A34B-F4E09D3D753C}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{70FBD942-628F-4E82-9DCE-F11802729737}|wpf_app.csproj|c:\\users\\boooo\\onedrive\\desktop\\oap_labs\\wpf_app\\mainwindow.xaml.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{70FBD942-628F-4E82-9DCE-F11802729737}|wpf_app.csproj|solutionrelative:mainwindow.xaml.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{70FBD942-628F-4E82-9DCE-F11802729737}|wpf_app.csproj|c:\\users\\boooo\\onedrive\\desktop\\oap_labs\\wpf_app\\model\\phoneclass.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{70FBD942-628F-4E82-9DCE-F11802729737}|wpf_app.csproj|solutionrelative:model\\phoneclass.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{70FBD942-628F-4E82-9DCE-F11802729737}|wpf_app.csproj|c:\\users\\boooo\\onedrive\\desktop\\oap_labs\\wpf_app\\model\\windows\\productdetailswindow.xaml.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{70FBD942-628F-4E82-9DCE-F11802729737}|wpf_app.csproj|solutionrelative:model\\windows\\productdetailswindow.xaml.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{70FBD942-628F-4E82-9DCE-F11802729737}|wpf_app.csproj|c:\\users\\boooo\\onedrive\\desktop\\oap_labs\\wpf_app\\model\\csvdataprovider.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{70FBD942-628F-4E82-9DCE-F11802729737}|wpf_app.csproj|solutionrelative:model\\csvdataprovider.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{70FBD942-628F-4E82-9DCE-F11802729737}|wpf_app.csproj|c:\\users\\boooo\\onedrive\\desktop\\oap_labs\\wpf_app\\model\\jsondataprovider.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{70FBD942-628F-4E82-9DCE-F11802729737}|wpf_app.csproj|solutionrelative:model\\jsondataprovider.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{70FBD942-628F-4E82-9DCE-F11802729737}|wpf_app.csproj|c:\\users\\boooo\\onedrive\\desktop\\oap_labs\\wpf_app\\wpf_app.csproj||{04B8AB82-A572-4FEF-95CE-5222444B6B64}|",
      "RelativeMoniker": "D:0:0:{70FBD942-628F-4E82-9DCE-F11802729737}|wpf_app.csproj|solutionrelative:wpf_app.csproj||{04B8AB82-A572-4FEF-95CE-5222444B6B64}|"
    },
    {
      "AbsoluteMoniker": "D:0:0:{70FBD942-628F-4E82-9DCE-F11802729737}|wpf_app.csproj|c:\\users\\boooo\\onedrive\\desktop\\oap_labs\\wpf_app\\app.xaml||{F11ACC28-31D1-4C80-A34B-F4E09D3D753C}",
      "RelativeMoniker": "D:0:0:{70FBD942-628F-4E82-9DCE-F11802729737}|wpf_app.csproj|solutionrelative:app.xaml||{F11ACC28-31D1-4C80-A34B-F4E09D3D753C}"
    }
  ],
  "DocumentGroupContainers": [
    {
      "Orientation": 0,
      "VerticalTabListWidth": 256,
      "DocumentGroups": [
        {
          "DockedWidth": 200,
          "SelectedChildIndex": 0,
          "Children": [
            {
              "$type": "Document",
              "DocumentIndex": 0,
              "Title": "readme.md",
              "DocumentMoniker": "C:\\Users\\boooo\\OneDrive\\Desktop\\oap_labs\\wpf_app\\readme.md",
              "RelativeDocumentMoniker": "readme.md",
              "ToolTip": "C:\\Users\\boooo\\OneDrive\\Desktop\\oap_labs\\wpf_app\\readme.md",
              "RelativeToolTip": "readme.md",
              "ViewState": "AQIAAAAAAAAAAAAAAAAAAAcAAAAVAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.001818|",
              "WhenOpened": "2024-05-09T11:57:51.273Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 9,
              "Title": "App.xaml",
              "DocumentMoniker": "C:\\Users\\boooo\\OneDrive\\Desktop\\oap_labs\\wpf_app\\App.xaml",
              "RelativeDocumentMoniker": "App.xaml",
              "ToolTip": "C:\\Users\\boooo\\OneDrive\\Desktop\\oap_labs\\wpf_app\\App.xaml",
              "RelativeToolTip": "App.xaml",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.003549|",
              "WhenOpened": "2024-05-09T10:54:06.094Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 8,
              "Title": "wpf_app",
              "DocumentMoniker": "C:\\Users\\boooo\\OneDrive\\Desktop\\oap_labs\\wpf_app\\wpf_app.csproj",
              "RelativeDocumentMoniker": "wpf_app.csproj",
              "ToolTip": "C:\\Users\\boooo\\OneDrive\\Desktop\\oap_labs\\wpf_app\\wpf_app.csproj",
              "RelativeToolTip": "wpf_app.csproj",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000758|",
              "WhenOpened": "2024-05-08T00:26:48.395Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 6,
              "Title": "CSVDataProvider.cs",
              "DocumentMoniker": "C:\\Users\\boooo\\OneDrive\\Desktop\\oap_labs\\wpf_app\\Model\\CSVDataProvider.cs",
              "RelativeDocumentMoniker": "Model\\CSVDataProvider.cs",
              "ToolTip": "C:\\Users\\boooo\\OneDrive\\Desktop\\oap_labs\\wpf_app\\Model\\CSVDataProvider.cs",
              "RelativeToolTip": "Model\\CSVDataProvider.cs",
              "ViewState": "AQIAACkAAAAAAAAAAAAwwAkAAAARAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-05-06T17:35:22.457Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 7,
              "Title": "JSONDataProvider.cs",
              "DocumentMoniker": "C:\\Users\\boooo\\OneDrive\\Desktop\\oap_labs\\wpf_app\\Model\\JSONDataProvider.cs",
              "RelativeDocumentMoniker": "Model\\JSONDataProvider.cs",
              "ToolTip": "C:\\Users\\boooo\\OneDrive\\Desktop\\oap_labs\\wpf_app\\Model\\JSONDataProvider.cs",
              "RelativeToolTip": "Model\\JSONDataProvider.cs",
              "ViewState": "AQIAAB0AAAAAAAAAAAAwwAkAAAABAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-05-06T17:35:22.49Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 4,
              "Title": "PhoneClass.cs",
              "DocumentMoniker": "C:\\Users\\boooo\\OneDrive\\Desktop\\oap_labs\\wpf_app\\Model\\PhoneClass.cs",
              "RelativeDocumentMoniker": "Model\\PhoneClass.cs",
              "ToolTip": "C:\\Users\\boooo\\OneDrive\\Desktop\\oap_labs\\wpf_app\\Model\\PhoneClass.cs",
              "RelativeToolTip": "Model\\PhoneClass.cs",
              "ViewState": "AQIAACcAAAAAAAAAAAAAwDUAAABlAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-05-06T17:35:22.492Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 3,
              "Title": "MainWindow.xaml.cs",
              "DocumentMoniker": "C:\\Users\\boooo\\OneDrive\\Desktop\\oap_labs\\wpf_app\\MainWindow.xaml.cs",
              "RelativeDocumentMoniker": "MainWindow.xaml.cs",
              "ToolTip": "C:\\Users\\boooo\\OneDrive\\Desktop\\oap_labs\\wpf_app\\MainWindow.xaml.cs",
              "RelativeToolTip": "MainWindow.xaml.cs",
              "ViewState": "AQIAABoAAAAAAAAAAIAwwBcAAAAvAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-05-06T17:35:22.494Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 2,
              "Title": "MainWindow.xaml",
              "DocumentMoniker": "C:\\Users\\boooo\\OneDrive\\Desktop\\oap_labs\\wpf_app\\MainWindow.xaml",
              "RelativeDocumentMoniker": "MainWindow.xaml",
              "ToolTip": "C:\\Users\\boooo\\OneDrive\\Desktop\\oap_labs\\wpf_app\\MainWindow.xaml",
              "RelativeToolTip": "MainWindow.xaml",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.003549|",
              "WhenOpened": "2024-05-06T17:35:22.497Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 1,
              "Title": "ProductDetailsWindow.xaml",
              "DocumentMoniker": "C:\\Users\\boooo\\OneDrive\\Desktop\\oap_labs\\wpf_app\\Model\\Windows\\ProductDetailsWindow.xaml",
              "RelativeDocumentMoniker": "Model\\Windows\\ProductDetailsWindow.xaml",
              "ToolTip": "C:\\Users\\boooo\\OneDrive\\Desktop\\oap_labs\\wpf_app\\Model\\Windows\\ProductDetailsWindow.xaml",
              "RelativeToolTip": "Model\\Windows\\ProductDetailsWindow.xaml",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.003549|",
              "WhenOpened": "2024-05-07T20:43:23.264Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 5,
              "Title": "ProductDetailsWindow.xaml.cs",
              "DocumentMoniker": "C:\\Users\\boooo\\OneDrive\\Desktop\\oap_labs\\wpf_app\\Model\\Windows\\ProductDetailsWindow.xaml.cs",
              "RelativeDocumentMoniker": "Model\\Windows\\ProductDetailsWindow.xaml.cs",
              "ToolTip": "C:\\Users\\boooo\\OneDrive\\Desktop\\oap_labs\\wpf_app\\Model\\Windows\\ProductDetailsWindow.xaml.cs",
              "RelativeToolTip": "Model\\Windows\\ProductDetailsWindow.xaml.cs",
              "ViewState": "AQIAAAwAAAAAAAAAAAAAACAAAAAuAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-05-07T20:43:31.133Z",
              "EditorCaption": ""
            }
          ]
        }
      ]
    }
  ]
}